format: fits
exposure_id: null
type: Sci
info: {}
mjd: 56888.37176287
end_mjd: 56888.37280453667
exp_time: 90
instrument: DECam
telescope: CTIO 4.0-m telescope
filter: r DECam SDSS c0002 6415.0 1480.0
section_id: S4
project: 2012B-0001
target: DES survey hex 306-75 tiling 2
preproc_bitflag: 127
airmass: 1.09
ra: 29.87170261706454
dec: -6.941154165468275
